<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>My Web Page - Diego Sánchez</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Hello I'm Diego Sánchez!</h1>
    <p>Bon día nois!</p>
  </body>
</html>